﻿* {
    font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
    font-size: 100%;
}

html, body, form {
    font-size: 11pt;
    margin: 0px;
    padding: 0px;
    height: 100%;
}

a {
    /*color: #73730F;*/ /*color: #730F0F;*/ /*color: #73730F;*/
    color: #730F0F; /*#730F0F;*/
    font-weight: bold;
    text-decoration: none; /*text-shadow: 0 1px 0 #FFFFFF;*/
    transition: background-color 0.5s linear, color 100ms linear;
    -moz-transition: background-color 0.5s linear, color 100ms linear;
    -webkit-transition: background-color 0.5s linear, color 100ms linear;
    -o-transition: background-color 0.5s linear, color 100ms linear;
}

    a:hover {
        /*color: #73730F;*/ /*#FF7700;*/
        text-decoration: underline; /*text-shadow: 0 1px 0 #730F0F;*/
    }

    a.button {
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        background-color: #E3A3A3; /*#E3A3A3;*/
        border-width: 1px;
        border-style: solid;
        display: inline-block;
        padding: 5px; /*color: #73730F;*/ /*color: #730F0F;*/ /*color: #FF4400;*/
        color: #730F0F; /*#730F0F;*/
        font-weight: bold;
        text-decoration: none; /*text-shadow: 0 1px 0 #FFFFFF;*/
    }

        a.button:hover {
            color: #FFFFFF;
            background-color: #730F0F; /*#730F0F;*/
            border-color: #730F0F; /*#730F0F;*/ /*box-shadow: 2px 3px 6px 2px rgba(0, 0, 0, 0.2);*/ /*color: #FF4400;*/ /*#FF7700;*/
            text-decoration: none; /*text-shadow: 0 1px 0 #730F0F;*/
        }

div.buttonBook, div.buttonCheck {
    border-style: none;
    width: 128px;
    height: 28px;
    background-repeat: no-repeat;
    cursor: pointer;
}

div.buttonBook {
    background-image: url('Images/BO-D01RED.gif');
}

    div.buttonBook:hover {
        background-image: url('Images/BO-D01RED-HOVER.gif');
    }

div.buttonCheck {
    background-image: url('Images/CA-D01RED.gif');
}

    div.buttonCheck:hover {
        background-image: url('Images/CA-D01RED-HOVER.gif');
    }

h1, h1 *, h2, h2 *, h3, h3 *, h4, h4 *, h5, h5 *, h6, h6 * {
    font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
}

span.bold {
    font-weight: bold;
}

div.loggedIn {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #73730F;
    font-size: 10pt;
    font-weight: bold;
    border-top-width: 3px;
    border-top-color: #73730F;
    border-top-style: solid;
    border-bottom-width: 3px;
    border-bottom-color: #73730F;
    border-bottom-style: solid;
    margin-bottom: 20px;
    padding: 5px;
}

div.container {
    min-height: 100%; /*height: 100%;*/
    position: relative; /* If we set relative positioning on 'container' div, any elements within it will be positioned relative to it. See 'bottom' div */
}

div.top {
    /*box-shadow: 0 3px 6px 2px rgba(0, 0, 0, 0.2);*/ /*margin: 10px;*/
    padding: 10px 10px 10px 10px; /*background: #73730F;*/ /*#FF9966;*/ /*background-color: #73730F;*/
    /*background-image: url('../../ImageDynamic.ashx?width=20&height=100&topColour=FFCCCCCC&bottomColour=FFFFFFFF');*/
}

    div.top div.logoContainer {
        width: 250px;
        height: 75px;
    }

        div.top div.logoContainer span {
            font-family: Times New Roman, Times, serif;
            font-size: 30pt;
            color: #730F0F;
        }

        div.top div.logoContainer div.logoIconAnchor {
            position: absolute;
            top: -60px;
            left: 0px;
            background-image: url('Images/floral_pattern_greenlight_cutoff_mirror [123 x 180].png');
            width: 123px;
            height: 180px;
            background-repeat: no-repeat;
            z-index: -1;
        }

        div.top div.logoContainer div.logoImage {
            margin: 0px 0px 0px 65px;
            background-image: url('Images/hobart_gables [150 x 75].png');
            width: 150px;
            height: 75px;
            background-repeat: no-repeat;
        }

        div.top div.logoContainer div.logoTop {
            /*text-align: right;*/
        }

            div.top div.logoContainer div.logoTop span.logoTopLeft {
                /*font-size: 50pt;*/
                /*margin-left: 50px;*/ /*color: #FFFFFF;*/ /*border: solid 1px #730F0F;*/ /*background-color: #73730F;*/ /*z-index: 0;*/
            }

            div.top div.logoContainer div.logoTop span.logoTopCentre {
                /*vertical-align: super;*/
                /*font-size: 10pt;*/
                /*position: absolute;
                top: 25px;
                left: 45px;*/
            }

            div.top div.logoContainer div.logoTop span.logoTopRight {
                /*font-size: 40pt;
                position: absolute;
                top: 18px;
                left: 127px;*/
                /*margin-left: 10px;*/ /*color: #730F0F;*/
            }

        div.top div.logoContainer div.logoMiddle {
            /*text-align: right;*/
        }

            div.top div.logoContainer div.logoMiddle span.logoMiddleLeft {
                /*font-family: Arial, Helvetica, sans-serif;
                font-size: 15pt;
                font-weight: bold;
                position: absolute;
                top: 75px;
                left: 60px;*/
            }

            div.top div.logoContainer div.logoMiddle span.logoMiddleCentre {
            }

            div.top div.logoContainer div.logoMiddle span.logoMiddleRight {
                /*color: #FFFFFF;
	            font-size: 12pt;
	            vertical-align: top;
	            margin-top: -25px;
	            margin-left: 190px;*/
                /*margin-top: -15px;*/
                /*margin-left: 175px;*/ /*display: block;*/
                /*position: absolute;*/
                /*transform: rotate(-30deg);*/
                /*-ms-transform: rotate(-30deg);*/ /* IE 9 */
                /*-webkit-transform: rotate(-30deg);*/ /* Safari and Chrome */
                /*-o-transform: rotate(-30deg);*/ /* Opera */
                /*-moz-transform: rotate(-30deg);*/ /* Firefox */
            }

        div.top div.logoContainer div.logoBottom {
            /*border: solid 1px #730F0F;*/
        }

            div.top div.logoContainer div.logoBottom span.logoBottomLeft {
            }

            div.top div.logoContainer div.logoBottom span.logoBottomCentre {
            }

            div.top div.logoContainer div.logoBottom span.logoBottomRight {
            }

div.middle /*content*/ {
    /*width: 100%;*/
    padding: 10px;
    padding-bottom: 90px; /* Height of the footer + footer padding + footer bottom + extra */
}

div.bottom {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    position: absolute;
    bottom: 10px;
    left: 10px;
    width: 400px;
    height: 60px; /* Height of the footer */
    color: #73730F;
    font-size: 7pt;
    font-weight: bold;
    text-align: left;
    border-top-width: 3px;
    border-top-color: #73730F;
    border-top-style: solid;
    border-bottom-width: 3px;
    border-bottom-color: #73730F;
    border-bottom-style: solid; /*margin-top: 20px;*/
    padding: 5px;
}

hr {
    box-shadow: 3px 3px 6px 2px rgba(0, 0, 0, 0.2);
    border: 0px;
    height: 3px; /*color: #FFFF99;*/ /*background-color: #73730F;*/
    background-image: url('../../ImageDynamic.ashx?width=1&height=3&topColour=FF730F0F&bottomColour=FF730F0F');
}

a.disabled {
    color: #666666;
}

a.fileReplace {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #E3A3A3;
    border-width: 1px;
    border-style: solid;
    display: inline-block;
    padding: 5px; /*color: #73730F;*/ /*color: #730F0F;*/ /*color: #FF4400;*/
    color: #730F0F;
    font-weight: bold;
    text-decoration: none; /*text-shadow: 0 1px 0 #FFFFFF;*/
    display: block;
    margin: 6px 0px 6px 2px;
    width: 60px;
}

    a.fileReplace:hover {
        color: #FFFFFF;
        background-color: #730F0F;
        border-color: #730F0F; /*box-shadow: 2px 3px 6px 2px rgba(0, 0, 0, 0.2);*/ /*color: #FF4400;*/ /*#FF7700;*/
        text-decoration: none; /*text-shadow: 0 1px 0 #730F0F;*/
    }

a.fileDelete {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #E3A3A3;
    border-width: 1px;
    border-style: solid;
    display: inline-block;
    padding: 5px; /*color: #73730F;*/ /*color: #730F0F;*/ /*color: #FF4400;*/
    color: #730F0F;
    font-weight: bold;
    text-decoration: none; /*text-shadow: 0 1px 0 #FFFFFF;*/
    display: block;
    margin: 0px 0px 6px 0px;
    width: 60px;
}

    a.fileDelete:hover {
        color: #FFFFFF;
        background-color: #730F0F;
        border-color: #730F0F; /*box-shadow: 2px 3px 6px 2px rgba(0, 0, 0, 0.2);*/ /*color: #FF4400;*/ /*#FF7700;*/
        text-decoration: none; /*text-shadow: 0 1px 0 #730F0F;*/
    }

img.imageSmall, a.imageSmall img {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: none;
    width: 100px;
}

img.imageMedium, a.imageMedium img {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: none;
    width: 150px;
}

/*
======================
= Login/Registration =
======================
*/

.passwordRecovery_TextBox {
    margin: 2px;
}

.createUserWizard_TextBox {
    margin: 2px;
}

.changePassword_TextBox {
    margin: 2px;
}

.login_TextBox {
    margin: 2px;
}

.forgotPassword a {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #E3A3A3;
    border-width: 1px;
    border-style: solid;
    display: inline-block;
    padding: 5px; /*color: #73730F;*/ /*color: #730F0F;*/ /*color: #FF4400;*/
    color: #730F0F;
    font-weight: bold;
    text-decoration: none; /*text-shadow: 0 1px 0 #FFFFFF;*/
}

    .forgotPassword a:hover {
        color: #FFFFFF;
        background-color: #730F0F;
        border-color: #730F0F; /*box-shadow: 2px 3px 6px 2px rgba(0, 0, 0, 0.2);*/ /*color: #FF4400;*/ /*#FF7700;*/
        text-decoration: none; /*text-shadow: 0 1px 0 #730F0F;*/
    }

/*
=========
= Pages =
=========
*/
div.page {
    width: 100%; /*min-height: 100%;*/
    display: table;
}

    div.page h1 {
        /* Old */
        font-size: 16pt;
        margin-bottom: 15px;
    }

    div.page div.pageHeading {
        /* Additional */
        margin-bottom: 10px;
    }

        div.page div.pageHeading span.heading {
            /* Replacement */ /*font-family: Helvetica, Arial, sans-serif;*/
            font-weight: bold;
            font-size: 16pt;
        }

    div.page div.pageImage {
        float: right;
        position: relative;
        width: 350px;
        z-index: 1;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 15px;
    }

        div.page div.pageImage img.image {
            border: none;
            width: 350px;
            /*border-radius: 9px;*/
        }

        div.page div.pageImage span.caption {
            color: #FFFFFF;
            font-size: 7pt;
            font-weight: bold;
            background-image: url('../../ImageDynamic.ashx?width=20&height=20&topColour=99730F0F&bottomColour=99730F0F'); /*background-image: url('Images/CaptionBrown50.png');*/
            display: block;
            overflow: hidden;
            padding: 5px 10px 5px 10px;
            position: absolute;
            bottom: 0px;
            left: 0px;
            width: 330px;
            border-top-style: solid;
            border-bottom-style: solid;
            border-top-width: 1px;
            border-bottom-width: 3px;
            border-top-color: #730F0F;
            border-bottom-color: #730F0F;
            /*border-radius: 12px;*/
        }

    div.page p {
        /* Old */
        font-size: 11pt; /*margin-bottom: 5px;*/
    }

    div.page div.pageText {
        /* Additional */
        margin-bottom: 10px; /*background-image: url('Images/AdmiralJaneway.jpg');*/
    }

        div.page div.pageText span.text {
            /* Replacement */
            font-size: 11pt; /*line-height: 20px;*/
        }

            div.page div.pageText span.text p {
                /* Additional */
                margin-top: 10px;
                margin-bottom: 10px;
            }

    div.page div.pageAudit p {
        /* Old */
        color: #666666;
        font-size: 7pt;
        font-weight: bold;
        margin-bottom: 15px;
    }

    div.page div.pageAudit {
        /* Additional */ /*margin-bottom: 10px;*/
    }

        div.page div.pageAudit span.audit {
            /* Replacement */
            color: #666666;
            font-size: 7pt;
            font-weight: bold;
        }

/* Pages [Edit] */

div.editPage {
    display: table;
    width: 100%;
    height: 450px;
}

    div.editPage div.editPageImage {
        float: right;
        width: 375px;
        height: 100%;
    }

        div.editPage div.editPageImage table.image {
            border-collapse: collapse;
            height: 465px; /*540px;*/
        }

            div.editPage div.editPageImage table.image tr {
                vertical-align: top;
            }

/*
==========
= Tables =
==========
*/
.table {
}

.tableFieldHeader {
    padding: 5px 0px 0px 5px;
    font-weight: bold;
    color: #FFFFFF; /*background-color: #73730F;*/
    background-image: url('../../ImageDynamic.ashx?width=20&height=20&topColour=FF730F0F&bottomColour=FF730F0F');
    height: 25px;
    width: 85px;
    vertical-align: top;
}

/*
=============
= GridViews =
=============
*/
.gridView {
    border-style: solid;
    border-width: 1px;
    border-color: #FFFFFF; /*border-color: #CCCCCC;*/
    width: 100%;
    font-size: 8pt;
}

    .gridView tbody, .gridView tr, .gridView td {
        border-style: none;
    }

.gridViewHeader {
    /*box-shadow: 2px 3px 6px 2px rgba(0, 0, 0, 0.2);*/
    border-style: solid;
    border-width: 1px;
    border-color: #FFFFFF;
    color: #FFFFFF; /*background-color: #73730F;*/ /*#666666;*/
    background-image: url('../../ImageDynamic.ashx?width=20&height=20&topColour=FF730F0F&bottomColour=FF730F0F');
    height: 30px;
}

    .gridViewHeader a {
        color: #FFFFFF; /*text-decoration: underline;*/
    }

.gridViewHeader_Text {
    width: 30%;
}

.gridViewHeader_Command {
    width: 8%;
}

.gridViewItem_Image {
    text-align: center;
}

.gridViewItem_Text {
    background-repeat: no-repeat;
    background-position: 10px center;
    background-image: url('../../Images/information.png');
    padding-left: 50px;
}

    .gridViewItem_Text span {
        color: #00529B;
    }

.gridViewItem_Command {
    text-align: center;
}

    .gridViewItem_Command a {
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        background-color: #E3A3A3;
        border-width: 1px;
        border-style: solid;
        display: inline-block;
        padding: 5px; /*color: #73730F;*/ /*color: #730F0F;*/ /*color: #FF4400;*/
        color: #730F0F;
        font-weight: bold;
        text-decoration: none; /*text-shadow: 0 1px 0 #FFFFFF;*/
    }

        .gridViewItem_Command a.disabled {
            color: #CCCCCC;
            background-color: #FFFFFF;
        }

        .gridViewItem_Command a:hover {
            color: #FFFFFF;
            background-color: #730F0F;
            border-color: #730F0F; /*box-shadow: 2px 3px 6px 2px rgba(0, 0, 0, 0.2);*/ /*color: #FF4400;*/ /*#FF7700;*/
            text-decoration: none; /*text-shadow: 0 1px 0 #FFAA00;*/
        }

        .gridViewItem_Command a.disabled:hover {
            color: #CCCCCC;
            background-color: #FFFFFF;
            border-color: #CCCCCC;
        }

.gridViewItem_Currency {
    text-align: right;
}

.gridViewRow {
    height: 30px;
    background-color: #EEEEEE;
    transition: background-color 0.5s linear, color 100ms linear;
    -moz-transition: background-color 0.5s linear, color 100ms linear;
    -webkit-transition: background-color 0.5s linear, color 100ms linear;
    -o-transition: background-color 0.5s linear, color 100ms linear;
}

    .gridViewRow:hover {
        background-color: #999999;
    }

.gridViewAlternatingRow {
    height: 30px;
    background-color: #CCCCCC;
    transition: background-color 0.5s linear, color 100ms linear;
    -moz-transition: background-color 0.5s linear, color 100ms linear;
    -webkit-transition: background-color 0.5s linear, color 100ms linear;
    -o-transition: background-color 0.5s linear, color 100ms linear;
}

    .gridViewAlternatingRow:hover {
        background-color: #999999;
    }

.gridViewSelectedRow {
    font-weight: bold; /*color: #73730F;*/
    background-color: #CCCCCC;
}

    .gridViewSelectedRow td {
        /*border-top-style: solid;*/ /*border-top-width: 3px;*/ /*border-top-color: #73730F;*/ /*border-bottom-style: solid;*/ /*border-bottom-width: 3px;*/ /*border-bottom-color: #73730F;*/ /*border-right-style: none;*/ /*border-left-style: none;*/
    }

    .gridViewSelectedRow a {
        font-weight: normal; /*color: #73730F;*/
    }

/*
================
= DetailsViews =
================
*/
.detailsView {
    border-style: solid;
    border-width: 1px;
    border-color: #FFFFFF;
    width: 95%;
    font-size: 8pt;
}

    .detailsView tbody, .detailsView tr, .detailsView td {
        border-style: solid;
        border-width: 1px;
        border-color: #FFFFFF;
    }

.detailsViewFieldHeader {
    padding: 5px 0px 0px 5px;
    font-weight: bold;
    color: #FFFFFF; /*background-color: #73730F;*/ /*#666666;*/ /*height: 30px;*/
    background-image: url('../../ImageDynamic.ashx?width=20&height=20&topColour=FF730F0F&bottomColour=FF730F0F');
    width: 150px;
    vertical-align: top;
}

.detailsViewRow {
    height: 30px;
}

.detailsViewAlternatingRow {
    height: 30px;
}

.detailsViewItem_Command a {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #E3A3A3;
    border-width: 1px;
    border-style: solid;
    display: inline-block;
    padding: 5px; /*color: #73730F;*/ /*color: #730F0F;*/ /*color: #FF4400;*/
    color: #730F0F;
    font-weight: bold;
    text-decoration: none; /*text-shadow: 0 1px 0 #FFFFFF;*/
}

    .detailsViewItem_Command a:hover {
        color: #FFFFFF;
        background-color: #730F0F;
        border-color: #730F0F; /*box-shadow: 2px 3px 6px 2px rgba(0, 0, 0, 0.2);*/ /*color: #FF4400;*/ /*#FF7700;*/
        text-decoration: none; /*text-shadow: 0 1px 0 #730F0F;*/
    }

/*
=============
= FormViews =
=============
*/
.formView {
    border-style: solid;
    border-width: 1px;
    border-color: #FFFFFF;
}

    /*.formViewTable
{
	width: 80%;
	font-size: 8pt;
}*/

    .formView tbody, .formView tr, .formView td {
        border-style: solid;
        border-width: 1px;
        border-color: #FFFFFF;
    }

.formViewFieldHeader {
    padding: 5px 0px 0px 5px;
    font-weight: bold;
    color: #FFFFFF; /*background-color: #73730F;*/ /*height: 30px;*/
    background-image: url('../../ImageDynamic.ashx?width=20&height=20&topColour=FF730F0F&bottomColour=FF730F0F');
    width: 150px;
    vertical-align: top;
}

.formViewRow {
    height: 30px;
}

/*
=============
= AJAX Tabs =
=============
*/

/* Default */
div.tabs .ajax__tab_default .ajax__tab_header {
    white-space: normal; /*nowrap;*/
}

div.tabs .ajax__tab_default .ajax__tab_outer {
    display: -moz-inline-box;
}

div.tabs .ajax__tab_default .ajax__tab_inner {
    display: -moz-inline-box;
}

div.tabs .ajax__tab_default .ajax__tab_tab {
    cursor: pointer;
    display: -moz-inline-box;
    margin-right: 4px;
    overflow: hidden;
    text-align: center;
}

/* Header */
div.tabs .ajax__tab_xp .ajax__tab_header {
    background: none; /*transparent url('Images/dot.png') repeat-x scroll center bottom;*/ /*transparent url(1 x 1 top border) repeat-x scroll center bottom;*/ /*font-family: Verdana, Tahoma, Helvetica;*/
    font-size: 8pt;
    font-weight: bold;
}

/*div.tabs .ajax__tab_xp .ajax__tab_header
{
	border-bottom: 1px solid #73730F;
	background-image: none;
	font-size: 8pt;
	font-weight: bold;
	color: #fff;
}*/

/* Inactive Tab */
div.tabs .ajax__tab_xp .ajax__tab_outer {
    /*background: none;*/ /*transparent url(4 x 21 - Disabled RHS) no-repeat scroll right center;*/ /*height: 21px;*/ /*padding-right: 0px;*/ /*4px;*/
    background: transparent url('../../ImageDynamic.ashx?width=4&height=36&topColour=FFE6E682&bottomColour=FF6C6C08') no-repeat scroll right center; /*'Images/TabInactiveRHS2.png'*/
    height: 36px;
    padding-right: 4px;
}

/*div.tabs .ajax__tab_xp .ajax__tab_outer
{
	background: none;
	padding-right: 0px;
	margin-right: 3px;
	height: auto !important;
}*/

div.tabs .ajax__tab_xp .ajax__tab_inner {
    /*background: transparent url(uiajax/left.gif) scroll left top;*/ /*transparent url(3 x 21 - Disabled LHS) no-repeat scroll 0%;*/ /*padding-left: 3px;*/
    background: transparent url('../../ImageDynamic.ashx?width=4&height=36&topColour=FFE6E682&bottomColour=FF6C6C08') no-repeat scroll 0%; /*'Images/TabInactiveLHS2.png'*/
    height: 36px;
    padding-left: 4px;
}

/*div.tabs .ajax__tab_xp .ajax__tab_inner
{
	background: transparent url(uiajax/left.gif) scroll left top;
	padding-left: 5px;
}*/

div.tabs .ajax__tab_xp .ajax__tab_tab {
    /*background: transparent url(uiajax/right.gif) scroll right top;*/ /*transparent url(1 x 21 - Disabled Middle) repeat-x scroll 0%;*/ /*color: #73730F; 	height: 13px; 	margin: 0pt; 	padding: 4px;*/
    background: transparent url('../../ImageDynamic.ashx?width=1&height=36&topColour=FFE6E682&bottomColour=FF6C6C08') repeat-x scroll 0%; /*'Images/TabInactiveMid2.png'*/
    color: #FFFFFF;
    height: 16px; /*IE*/
    margin: 0pt; /*padding: 10px;*/
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

/*div.tabs .ajax__tab_xp .ajax__tab_tab
{
	background: transparent url(uiajax/right.gif) scroll right top;
	color: #73730F;
	height: auto;
	padding-left: 4px;
	padding-right: 9px;
}*/

/* Active Tab */
div.tabs .ajax__tab_xp .ajax__tab_active .ajax__tab_outer {
    /*background: none;*/ /*transparent url(4 x 21 - Active RHS) no-repeat scroll right center;*/
    background: transparent url('../../ImageDynamic.ashx?width=4&height=36&topColour=FF730F0F&bottomColour=FF730F0F') no-repeat scroll right center; /*'Images/TabActiveRHS2.png'*/
}

/*div.tabs .ajax__tab_xp .ajax__tab_active .ajax__tab_outer
{
	background: none;
}*/

div.tabs .ajax__tab_xp .ajax__tab_active .ajax__tab_inner {
    /*background: transparent url(uiajax/left_on.gif) scroll left top;*/ /*transparent url(3 x 21 - Active LHS) no-repeat scroll 0%;*/
    background: transparent url('../../ImageDynamic.ashx?width=4&height=36&topColour=FF730F0F&bottomColour=FF730F0F') no-repeat scroll 0%; /*'Images/TabActiveLHS2.png'*/
}

/*div.tabs .ajax__tab_xp .ajax__tab_active .ajax__tab_inner
{
	background: transparent url(uiajax/left_on.gif) scroll left top;
}*/

div.tabs .ajax__tab_xp .ajax__tab_active .ajax__tab_tab {
    /*background: transparent url(uiajax/right_on.gif) scroll right top;*/ /*transparent url(1 x 21 - Active Middle) repeat-x scroll 0%;*/
    background: transparent url('../../ImageDynamic.ashx?width=1&height=36&topColour=FF730F0F&bottomColour=FF730F0F') repeat-x scroll 0%; /*'Images/TabActiveMid2.png'*/
}

/*div.tabs .ajax__tab_xp .ajax__tab_active .ajax__tab_tab
{
	background: transparent url(uiajax/right_on.gif) scroll right top;
	padding-right: 4px;
	color: #fff;
	padding-right: 9px;
}*/

/* Body */
div.tabs .ajax__tab_xp .ajax__tab_body {
    background-color: #FFFFFF;
    border-color: -moz-use-text-color #FFFFFF rgb(255, 255, 255);
    border-style: none;
    border-width: 0pt; /*border-color: -moz-use-text-color #73730F rgb(255, 68, 0);*/ /*#999999 rgb(153, 153, 153);*/ /*border-style: none solid solid; 	border-width: 0pt 1px 1px;*/ /*font-family: Verdana, Tahoma, Helvetica;*/ /*font-size: 8pt;*/
    padding: 10px; /*8px;*/
}

/*div.tabs .ajax__tab_xp .ajax__tab_body
{
	border-color: #73730F;
}*/

/* Extra */
/*div.tabs .ajax__tab_xp .ajax__tab_container .ajax__tab_default
{
	clear: both;
}*/

div.tabs .ajax__tab_xp .ajax__tab_hover .ajax__tab_outer {
    background: transparent url('../../ImageDynamic.ashx?width=4&height=36&topColour=FFE3A3A3&bottomColour=FF730F0F') no-repeat scroll right center; /*'Images/TabHoverRHS2.png'*/
}

div.tabs .ajax__tab_xp .ajax__tab_hover .ajax__tab_inner {
    background: transparent url('../../ImageDynamic.ashx?width=4&height=36&topColour=FFE3A3A3&bottomColour=FF730F0F') no-repeat scroll 0%; /*'Images/TabHoverLHS2.png'*/
}

div.tabs .ajax__tab_xp .ajax__tab_hover .ajax__tab_tab {
    background: transparent url('../../ImageDynamic.ashx?width=1&height=36&topColour=FFE3A3A3&bottomColour=FF730F0F') repeat-x scroll 0%; /*'Images/TabHoverMid2.png'*/
}

/*div.tabs .ajax__tab_xp .ajax__tab_hover .ajax__tab_tab
{
	text-decoration: underline !important;
}*/

/*div.tabs .ajax__tab_body
{
	font-size: 100%;
	padding: 1px 0 1px 0;
	margin-bottom: 10px;
}*/

/*
====================
= AJAX HTML Editor =
====================
*/

.ajax__htmleditor_editor_base {
    /*height: 100%; 	width: 100%;*/
}

.ajax__htmleditor_editor_default {
    height: 100%; /*position: relative;*/
    display: table; /*float: left;*/ /*width: 85%;*/
}

/* A container element (table) that wraps all of the HTMLEditor. */
.ajax__htmleditor_editor_container {
}

    /* A container element that wraps all buttons of the top toolbar. */
    .ajax__htmleditor_editor_container .ajax__htmleditor_editor_toptoolbar {
    }

    /* A container element that wraps editing panel (in any mode). */
    .ajax__htmleditor_editor_container .ajax__htmleditor_editor_editpanel {
        /*border-style: solid; 	border-width: 1px; 	border-color: #666666 #CCCCCC #CCCCCC #666666;*/
    }

    /* A container element that wraps all buttons of the bottom toolbar. */
    .ajax__htmleditor_editor_container .ajax__htmleditor_editor_bottomtoolbar {
        /*background-color: #73730F;*/
    }

    /* This is applied to a button of toolbar. */
    .ajax__htmleditor_editor_container .ajax__htmleditor_editor_toptoolbar .ajax__htmleditor_toolbar_button {
        /*border-style: solid; 	border-width: 1px; 	border-color: #666666 #CCCCCC #CCCCCC #666666;*/
    }

    /* This is applied to a button of toolbar when the mouse is hovering over. */
    .ajax__htmleditor_editor_container .ajax__htmleditor_editor_toptoolbar .ajax__htmleditor_toolbar_button_hover {
        /*border-style: solid; 	border-width: 1px; 	border-color: #730F0F #FFBE7D #FFBE7D #730F0F;*/
    }

    /* This is applied to a button of toolbar. */
    .ajax__htmleditor_editor_container .ajax__htmleditor_editor_bottomtoolbar .ajax__htmleditor_toolbar_button {
    }

    /* This is applied to a button of toolbar when the mouse is hovering over. */
    .ajax__htmleditor_editor_container .ajax__htmleditor_editor_bottomtoolbar .ajax__htmleditor_toolbar_button_hover {
    }

/* This is applied to a <label> element of "selector button" in toolbar (Font, Size). */
/*div.ajax__htmleditor_toolbar_button label
{
}*/

/* This is applied to a <select> element of "selector button" in toolbar. */
/*div.ajax__htmleditor_toolbar_button select
{
}*/

/* This is applied to <select> element's options of "selector button" in toolbar. */
/*div.ajax__htmleditor_toolbar_button select option
{
}*/
